<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">ciferník</text>
      <target FeatureID="-1" href="DIALER_HLP_MAIN.html">Volání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hlasové hovory</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Hlasové hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konferenční hovory</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Hlasové hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přepínání hovorů</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Hlasové hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefon</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Hlasové hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Tóny DTMF</text>
      <target FeatureID="-1" href="DIALER_HLP_SEND_DTMF.html">Odeslání tónů DTMF</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uskutečňování telefonních hovorů</text>
      <target FeatureID="-1" href="DIALER_HLP_MAIN.html">Volání</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videohovory</text>
      <target FeatureID="-1" href="INCAL_HLP_VIDEO_CALL.html">Videohovory</target>
   </keywords>
</keywords>